{% extends 'base/base.html' %}
{% load crispy_forms_tags %}

{% block title %}Registration{% endblock title %}

{% block content %}
    <div class="row">
        <div class="col-6 ml-auto mr-auto">
            <form method="post">
            {% csrf_token %}
                <table>
                    {{form|crispy}}
                </table>
                <button type="submit" class="btn btn-success ml-2">Sign Up</button>
            </form>
        </div>
    </div>
<br>
{% endblock content %}